<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>TAMAÑO DE ITEM'S DE COLUMNAS</title>
	<style type="text/css" media="screen">
		body{
			font-family: Arial;
		}
		.container{
			display: grid;
			grid-template-columns: [inicio] 1fr [linea2] 1fr [linea3] 1fr [destacado-end] 1fr [linea5] 1fr [destacado2-end] 1fr [linea7] 1fr [final];
			grid-template-rows: [inicio] 200px [linea2] 200px [final];
			height: 100vh;
			grid-gap: 5px;
		}
		.item{
			background: skyblue;
			padding: 10px;
			border: 1px red solid;
		}
		.item:nth-of-type(1){
			grid-column:  inicio / destacado-end;
			grid-row: inicio / final; 
		}
		.item:nth-of-type(2){
			grid-column:  destacado-end / destacado2-end;
			grid-row: inicio / final;
		}
		.item:nth-of-type(3){
			grid-column:  destacado2-end / final;
		}
	</style>
	<link rel="stylesheet" href="">
</head>
<body>
	<selection class="container">
		<div class="item">item #1</div>
		<div class="item">item #2</div>
		<div class="item">item #3</div>
		<div class="item">item #4</div>
		<div class="item">item #5</div>
	</selection>

	<script>document.write('<script src="http://' + (location.host || '${1:localhost}').split(':')[0] + ':${2:35729}/livereload.js?snipver=1"></' + 'script>')</script>
</body>
</html>